/* To learn more about this file see: https://angular.io/config/tsconfig. */
{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./out-tsc/app",
    "types": [],
    "paths": {
      "@app/*": ["src/app/*"],
      "@modules/*": ["src/app/modules/*"],
      "@data/*": ["src/app/data/*"],
      "@page/*": ["src/app/page/*"],
      "@shared/*": ["src/app/shared/*"],
      "@service/*": ["src/app/core/services/*"],
      "@core/*": ["src/app/core/*"],
      "@env/*": ["src/environments/*"],
      "@client/*": ["src/app/core/clients/*"]
    },
    "resolveJsonModule": true
  },
  "files": [
    "src/main.ts",
    "src/polyfills.ts"
  ],
  "include": [
    "src/**/*.d.ts"
  ]
}
